#footer-tag {
    position: fixed;
    text-align: left;
    left: 0;
    bottom: 0%;
    z-index: 99;
    /*padding: 1vw 3vw;*/
    display: flex;
    width: 100%;
    padding: 10px 30px;
    color: #000;
}

#footer {
    margin-top: 25%;
    position: absolute;
    width: 100%;
    height: 100%;
}


#footer-info {
    background-color: #58595b;
    height: auto;
    width: 100%;
    box-sizing: border-box;
    display: block;
    /* float: left; */
    display: flex;
    padding: 50px 4%;
    flex-direction: row;
    flex-wrap: wrap;
}

#footer-info-logo {
    /* width: 8.5%; */
    height: 8rem;
    /* position: relative; */
/*    background-image: url("./../../image/Asset 5.png");*/
    background-image: url("./../../image/Artpanel logo-01.png");
    background-size: contain;
    background-repeat: no-repeat;
    /* left: 8.75%; */
    /* transform: translate(-50%, 2rem); */
    /* -webkit-transform: translate(-50%, 2rem); */
    -moz-transform: translate(-50%, 2rem);
    -o-transform: translate(-50%, 2rem);
    -ms-transform: translate(-50%, 2rem);
}

#footer-info-address {
    box-sizing: border-box;
    margin: 2rem 0 0 17.5%;
    width: 82.5%;
    height: 60%;
}

#socialmedia {
    /* position: absolute; */
    /* width: 100%; */
    /* display: block; */
    /* height: auto; */
    /* text-align: center; */
    /* color: white; */
}

.share_div {
    min-width: 150px;
}

#footer-m {
    background-color: #58595b;
    margin-top: 0;
    padding-top: 0;
}

#subscribe-box {
    display: none;
}

.footer-tag {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.section-list {
    display: flex;
}

.section-list .list {
    display: flex;
}

.section-list .list li {
    padding: 0 10px;
}

.section-list .list li:not(:last-child) {
    border-right: 1px solid #58595B;
}

.address-box {
    width: calc((100% - 128px - 5% - 40px)/ 3);
    color: white;
    display: block;
    float: left;
    font-family: "light-font";
    margin-right: 20px;
}

#addrbox3 {
    margin-right: 0;
}

#socialmedia {
    position: relative;
    width: 100%;
    display: block;
    height: 60px;
    text-align: center;
    color: white;
    flex: 100%;
}

#socialmedia-table {
    margin-left: auto;
    margin-right: auto;
    width: 35vw;
    /* padding-top: 3vh; */
}

#socialmedia {
    /* position: absolute; */
    /* width: 100%; */
    /* display: block; */
    /* height: auto; */
    /* text-align: center; */
    /* color: white; */
}

#icon-img {
    max-width: 2.5vw;
}

.address-title {
    color: #bcb295;
    margin: 1rem 0;
}

a.btn_Contact {
    width: 100%;
    position: relative;
    display: block;
    margin: -130px auto 30px;
    max-width: 320px;
}

a.btn_Contact img {
    width: 100%;
}

@media only screen and (min-width: 1366px) {
    .Myfooter {
        /* height: 425px; */
    }

    .newsletter {
        height: 15%;
        bottom: 100%;
        position: absolute;
        width: 100%;
        padding: 1.25rem 0;
        background-color: #e8e9e7;
    }

    #footer-info {
        /* background-color: #58595b; */
        /* height: 100%; */
        /* width: 100%; */
        /* box-sizing: border-box; */
        /* display: flex; */
        /* float: left; */
        /* padding-top: 0; */
    }

    #addrbox1 {
        width: 33%;
    }

    #addrbox2 {
        width: 25%;
    }

    #addrbox3 {
        width: 23%;
        margin-right: 0;
    }

    #socialmedia-table {
        padding-top: 0;
    }


}

@media only screen and (max-width: 1200px) {
    a.btn_Contact {
        margin-top: 20px;
    }
}

@media only screen and (min-width: 993px) {
    .footer-tag {
        width: 100%;
        justify-content: space-between;
    }

    #footer-info-logo {
        width: 128px;
        height: 128px;
        margin-right: 3%;
    }

    #footer-tag {
        /* padding: 0.5rem 1rem; */
    }

    #icon-img {
        max-width: 4vw;
        width: 2vw;
    }

}

@media only screen and (max-width: 992px) {
    #addrbox1 {
        width: calc(80% - 25px);
    }

    #addrbox2 {
        width: 100%;
        border-top: 1px solid #FFF;
        margin-top: 20px;
        padding-top: 20px;
    }

    #icon-img {
        width: 35px;
        max-width: initial;
    }

    .address-title {
        font-size: 0.9rem;
    }

    h4.address-title.lg-font {}

    div#socialmedia {
        margin-top: 30px;
    }

    table#socialmedia-table {
        width: 100%;
    }


    .address-box {
        width: 100%;
    }

    a.btn_Contact {
        margin: 40px auto 0;
    }

}

@media only screen and (max-width: 768px) {
    #footer-tag {
        padding: 0 20px 20px;
    }

    .footer-tag {
        flex-direction: column;
        font-size: 11px;
    }

    .footer-tag a {
        font-size: 11px;
    }

    .footer-tag div {
        line-height: 1.5;
    }

    #footer-info {
        padding-bottom: 100px;
    }
}

@media (min-width: 3840px) {
    .Myfooter {
        height: 900px;
    }

    #footer-info {
        background-color: #58595b;
        height: 100%;
        width: 100%;
        box-sizing: border-box;
        display: block;
        float: left;
    }



}
